@charset "windows-1255";
.chromestyle{
	width:100%;
	height:29px;
	font-weight: bold;
	direction:rtl;
}
.chromestyle table {
	width:100%;
	border-collapse:collapse;
}
.chromestyle tr {
	height:29px;
	line-height:29px;
	text-align:center; /*set value to "left", "center", or "right"*/
}
.chromestyle th {
	padding-left:5px;
	padding-right:5px;
	height:29px;
	white-space:nowrap;
}
.chromestyle td {
	padding:0px;
	width:6px;
	height:29px;
}
.chromestyle:after { /*Add margin between menu and rest of content in Firefox*/
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.chromestyle a {
	display:block;
	color:#e37712;
	text-decoration:none;
	height:100%;
	width:100%;
	font:bold 12px Arial;
	line-height:29px;
}
.chromestyle a:hover, .chromestyle-selected a {
	color:#fff;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
visibility: hidden;
z-index:100;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
text-align:right;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 0px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}